Несовместимость плагинов WP

Плагин Яндекс.Карт YaMaps для WordPress не совместим с редактором Elementor. Инструкция карт гласит: установить Classic Editor потом можно установить Gutemberg и все работает! Кроме того редактор сайта Divi Builder работает с картами.

Оцените статью
Добавить комментарии
Несовместимость плагинов WP
WordPress 5.8
После обновления WordpPess 5.8 исчезла панель виджетов
× WhatsApp